
@font-face {
  font-family: 'Calibri';
  src: url('fonts/Calibri.eot?#iefix') format('embedded-opentype'),  url('fonts/Calibri.woff') format('woff'), url('fonts/Calibri.ttf')  format('truetype'), url('fonts/Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: CalibriBold;
    src: url(fonts/Calibri_Bold.ttf);
}

@font-face {
    font-family: 'eurostileregular';
    src: url('fonts/eurostyle_reg_2-webfont.eot');
    src: url('fonts/eurostyle_reg_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/eurostyle_reg_2-webfont.woff2') format('woff2'),
         url('fonts/eurostyle_reg_2-webfont.woff') format('woff'),
         url('fonts/eurostyle_reg_2-webfont.ttf') format('truetype'),
         url('fonts/eurostyle_reg_2-webfont.svg#eurostileregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	background:#59595b;
	padding-top:10px;
	font-family: Calibri !important;
	color:#bebec0;
	font-size:16px;
}

input, select{
	color:#000000;
}

.container-border{
	border:1px solid #a2a2a4;
	
}

.header-bg, .footer-bg{
	background:#525254;
	background: -webkit-linear-gradient(top, #525254 , #252122); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(top, #525254,#252122); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(top, #525254, #252122); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#525254 , #252122); /* Standard syntax */
}

.text-size-18{
	font-size:18px;
}

.header .padding-right-10 a{
	text-decoration:none;
	color:inherit;
}

.no-left-right-padding{
	padding-left:0px !important;
	padding-right:0px !important;
}
.no-left-padding{
	padding-left:0px !important;
}
.no-right-padding{
	padding-left:0px !important;
}

.header{
	margin:8px;
	color:#ffffff;
}

.font-euro{
	font-family:"eurostileregular";
}

.header h2{
	font-size:36px;
	font-family:"eurostileregular";
}
.padding-right-10{
	padding-right:10px;
}

.bd-dark-grey{
	background:#414143;
	padding:5px;
}

.heading-yellow, .heading-yellow a{
	color:#fff129;
}

.green-text, .green-text a{
	color:#01a451;
}

.white-text{
	color:#ffffff;
}

.bottom-margin-5{
	margin-bottom: 5px;
}

.bottom-padding-10{
	padding-bottom: 10px;
}

.top-margin-7{
	margin-top: 7px;
}

.top-margin-2{
	margin-top:2px
}

.form-control {
	border-radius:0px !important;
    background-color: #fff !important;
    background-image: none !important;
    border: 0px solid #ccc !important;
    color: #555 !important;
    display: inline !important;
    font-size: 14px !important;
    height: 22px !important;
    line-height: 1.42857 !important;
    padding: 0px 12px !important;
    transition: 0 !important;
}

.select-country-width{
	width:72% !important;
	margin:0px 0px 9px 0px;
}
.input-country-width-72{
	width:72% !important;
	margin:0px 0px 9px 0px;
}
.light-grey-bg{
	background:#59595b;
	padding:8px;
}

.span-width-26{
	display: inline-block;
	width: 26%;
}

.span-width-28{
	display: inline-block;
	width: 28%;
}

.top-margin-5{
	margin-top:5px;
}

.top-margin-10{
	margin-top:10px;
}

.custom-width-29{
	width:29% !important;
}

.custom-width-70{
	width:70% !important;
}

.submit-button{
	border:0px;
	background:#01a453;
	color:#ffffff;
	font-weight:600;
	padding:5px 10px;	
}

.submit-button:hover{
	background:#0bc669;
}

.save-button{
	border:0px;
	background:#fff129;
	color:#000000;
	font-weight:600;
	padding:5px 10px;
	
}


.save-button:hover{
		background:#fff458;
}
.footer{
	min-height:50px;
	font-size:14px;
}

.copyright{
	font-family:"eurostileregular";
	font-size:22px;
}

.border-left{
	border-left:4px solid #414143;
	margin:-8px 0px -8px 0px;
	padding:9px 32px 10px 4px;
}

.border-right{
	border-right:4px solid #414143;
	margin:-8px 0px -8px 0px;
}
.displayTable{
    display: table;
	width:100%;
}

.displayTable .column-same-height{
	display: table-cell;
	float:none;
}

.column-same-height .img-responsive{
	display:inline-block;
}

#ajaxLoaderCentre,#ajaxLoaderState{
	display:none;
}

.countryNameText,.countryNameText:hover{
	text-decoration:none;
	color:inherit;
}

.column-same-height a{
	text-decoration:none;
	color:inherit;
}

.min-height-400{
	min-height:400px;
}


.prev .icon-arrow-left {
	background:url('images/arrow-left.png') no-repeat !important;
	float:left;
	width:20px;
	height:20px;
}

.next .icon-arrow-right {
	background:url('images/arrow-right.png') no-repeat !important;
	float:right;
	width:20px;
	height:20px;
}

.right-padding-10
{
	padding-right:10px
}

.vertical-align-top{
	vertical-align:top;
}

#passportQuestion{
	display:none;
}

#SuperFundQuestion{
	/*display:none;*/
}

#ajaxLoaderBank{
	display:none;
}

.yellowBtn{
	background:#fff129;
	border:#fff129;
	color:#000000;
}
.yellowBtn:hover{
	background:#fff458;
	color:#000000;
}


.vertical-align-bottom{
	vertical-align:bottom;
}


/* admin css */

.dashboard-nav{
	margin-bottom:0px !important; 
}

.admin-h1{
	font-size:30px;
	margin-left:10px;
}

.table-application a{
	color:#fff129;
	
}

.btn-padding-2{
	padding-top:2px !important;
	padding-bottom:2px !important;
}

#addCountry,.edit-inline-form{
	display:none;
}

.th-width-80{
	width:80%;
}

.edit,.delete{
	cursor:pointer;
}

.height-32{
	height:32px !important;
}

.back:hover{
	background:#fff458;
	color:#000000;
}
/* end admin css */

@media (max-width: 767px) {
  .row {
	  margin-left:-6px;/* fix negatives on mobiles*/
	  margin-right:-6px;/* fix negatives on mobiles*/
    }
}
